/**
 * leftSidebar.css
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Site-wide shared elements for pages including a left-hand sidebar.
 *
 * $Id: leftSidebar.css,v 1.1.1.1 2008/10/20 21:27:07 tylerl Exp $
 */

/**
 * Common HTML elements
 */

#headerTitle {
	width: 100%;
}

#body {
	vertical-align: top;
	height: 100%;
}

#leftSidebar {
	float: left;
	width: 14%;
	padding: 1em 0em 1em 0em;
	font-size: 0.65em;
	height: 100%;
	margin-left: 10%;
	margin-right: 2%;
	display: inline;
	overflow: hidden;
}

#main {
	float: right;
	width: 63%;
	margin-right: 10%;
	overflow: hidden;
}

// Set main on non-IE browsers to have a 10% margin
*html #main {
	margin-right: 5%;
} 
